{
  "compileOnSave": false,
  "compilerOptions": {
    "rootDir": ".",
    "sourceMap": true,
    "declaration": false,
    "moduleResolution": "node",
    "emitDecoratorMetadata": true,
    "experimentalDecorators": true,
    "importHelpers": true,
    "target": "es2015",
    "module": "esnext",
    "lib": ["es2017", "dom"],
    "skipLibCheck": true,
    "skipDefaultLibCheck": true,
    "baseUrl": ".",
    "paths": {
      "@frontend/lib-angular": ["libs/lib-angular/src/index.ts"],
      "@frontend/lib-react": ["libs/lib-react/src/index.ts"],
      "@frontend/lib-shared": ["libs/lib-shared/src/index.ts"]
    }
  },
  "exclude": ["node_modules", "tmp"]
}
